## advanced-power-common 0.4.1-2

=== debian/changelog ===
advanced-power-common (0.4.1-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 01:09:19 +0000
