=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-power-common" install
	mkdir -p "$(CURDIR)/debian/advanced-power-common"

	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/ui/Animation.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/Animation.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/ui/Banners.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/Banners.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/ui/Cachers.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/Cachers.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/ui/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/sound/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/sound/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/sound/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/sound/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/sound/system.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/sound/system.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/common.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/common.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/daemon.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/daemon.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/device.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/device.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/execn.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/execn.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/format.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/format.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/loader.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/loader.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/locale.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/locale.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/meminfo.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/meminfo.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/singleton.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/singleton.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/"
	cp -a "src/opt/maemo/usr/lib/advpowcommon/util/system.pyc" "$(CURDIR)/debian/advanced-power-common/opt/maemo/usr/lib/advpowcommon/util/system.pyc"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
