## advanced-power-common 0.4.1-3

=== debian/changelog ===
advanced-power-common (0.4.1-3) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 02:25:44 +0000
