## advanced-power-common 0.4.1-4

=== debian/changelog ===
advanced-power-common (0.4.1-4) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 02:42:51 +0000
