=== debian/control ===
Source: advanced-power-common
Section: user/utilities
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power-common
Maemo-Display-Name: Advanced Power Common
Architecture: armel
Depends: python2.5, python-hildon, python-gobject, python-gtk2, python-cairo
Description: Library of common functions and classes for Advanced Power and other applications.
XSBC-Bugtracker: ru.spirit@gmail.com
