## advanced-power-common 0.4.1-5

=== debian/changelog ===
advanced-power-common (0.4.1-5) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 15 Aug 2010 03:23:52 +0000
