=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: advanced-power-common
-Maemo-Display-Name: Advanced Power Common
-Architecture: armel
+XB-Maemo-Display-Name: Advanced Power Common
+Architecture: all
 Depends: python2.5, python-hildon, python-gobject, python-gtk2, python-cairo
+Suggests: 
 Description: Library of common functions and classes for Advanced Power and other applications.
+XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: ru.spirit@gmail.com
