## advanced-power-common 0.4.1-6

=== debian/changelog ===
advanced-power-common (0.4.1-6) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 20 Aug 2010 04:00:06 +0000
