## advanced-power-common 0.4.2-2

=== debian/changelog ===
advanced-power-common (0.4.2-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 24 Aug 2010 23:48:45 +0000
