## advanced-power-common 0.4.3-1

=== debian/changelog ===
advanced-power-common (0.4.3-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 06 Sep 2010 23:31:37 +0000
