## advanced-power-common 0.4.3-2

=== debian/changelog ===
advanced-power-common (0.4.3-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 09 Sep 2010 02:31:09 +0000
