=== debian/rules ===
--- 
+++ 
@@ -87,10 +87,10 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/device.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/device.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/device.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/device.pyc"
