## advanced-power-common 0.4.3-3

=== debian/changelog ===
advanced-power-common (0.4.3-3) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 10 Sep 2010 18:24:49 +0000
