=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,14 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc"
@@ -86,11 +94,3 @@
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/config.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/daemon.pyc"
