## advanced-power-common 0.4.3-4

=== debian/changelog ===
advanced-power-common (0.4.3-4) stable; urgency=low

  - Added GConf support
  - Minor bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 16 Sep 2010 04:07:16 +0000
