=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: advanced-power-common
-Section: user/utilities
+Section: python
 Priority: extra
 Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
 Build-Depends: debhelper (>= 5)
@@ -12,4 +12,4 @@
 Suggests: 
 Description: Library of common functions and classes for Advanced Power and other applications.
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: ru.spirit@gmail.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3165&group_id=845&func=browse
