## advanced-power-common 0.4.3-5

=== debian/changelog ===
advanced-power-common (0.4.3-5) stable; urgency=low

  - Added GConf support
  - Minor bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 16 Sep 2010 14:57:16 +0000
