=== debian/rules ===
--- 
+++ 
@@ -71,9 +71,13 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.py"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ConfirmDialog.pyc"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
@@ -90,7 +94,3 @@
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/common.pyc"
