## advanced-power-common 0.4.4-1

=== debian/changelog ===
advanced-power-common (0.4.4-1) stable; urgency=low

  - Added UI elemehts


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 23 Sep 2010 17:46:04 +0000
