=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,14 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc"
@@ -86,11 +94,3 @@
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.pyc"
