## advanced-power-common 0.4.5-1

=== debian/changelog ===
advanced-power-common (0.4.5-1) stable; urgency=low

  - Updates and bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 27 May 2011 01:00:48 +0000
