## advanced-power-common 0.4.5-2

=== debian/changelog ===
advanced-power-common (0.4.5-2) stable; urgency=low

  - Updates and bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 31 May 2011 01:39:52 +0000
